Can Frodo XBMC Be Installed On ATV Flash?

I see XBMC Eden and XBMC Dallia. Is there a way to install the Frodo edition?

If so how? Thanks.

Unfortuantely not.

XBMC 12.0 (Frodo) requires OS X 10.5 or later, and the ATV1 is running a modified verison of OS X 10.4.

Sorry.

No problem.

Thanks for tjhe response and answer.